// Variable overrides

  @font-face {
    font-family: 'shabnam_light';
    src: url('./assets/fonts/shabnam/Shabnam-Bold-FD.woff');
  }
  
  @font-face {
    font-family: 'Shabnam_Bold';
    src: url('./assets/fonts/shabnam/Shabnam-Light-FD.woff');
  }
  
  
 
  

  
  $font-family_bold: "Shabnam_Bold";
  
  $font-family_medium: "shabnam_light";

  
 